<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="EFP_PAR_MARCAC_PTOELET" directorySegmentName="seg_0" id="5D22C333-904F-3654-CD51-4D7E58031396">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:00 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>E4A1DF42-116B-12C5-E216-4177320CD494</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="NUMHORARINICPROCESMPE" id="129160FA-2A7E-668C-2663-701333927268">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##NUM_MES_ANO_REFER_FP" id="21C4C51B-4904-3788-B509-60E1CFFC9225">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_EMPRESA" id="25173E20-3E35-EF22-B5F9-4EE5DB30D5CC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="27B8AD69-67BD-6C7A-11BD-29A873E6C674">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_FUNCIONARIO" id="39253856-58BF-E1A1-E38E-9AF0663A124D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_PROCES_MPE" id="3B29336A-BCDD-5B7F-6195-4E7B7DEDBF87">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="43EA16E5-5C68-3C26-2519-2046E0F445ED">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="48EBD94E-231C-5F66-F93B-CB3EEA450A37">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_SINDICATO" id="4E4FB8BB-A251-57CE-DCD1-7617DF8DE11D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_ULT_ATUALIZ" id="55F58F59-8165-0602-AF1E-E6422E26CFF9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="HRA_ULT_ATUALIZ" id="59A7CDE3-C597-FD3B-E706-E10597DDE3B6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_EMPRESA" id="59EF74D3-2381-D50E-C024-B9D3DB2CCF11">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_MES_REFER_FP" id="5ABCB4A7-F804-DD4C-B4C9-B53E4A6CE386">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_OBS_FUNC" id="5CB3E9FB-CF22-A075-758B-291AA6AA7718">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="654D1759-364E-D6B6-ECEC-8CAE1F9EA754">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_HRS_DIURNO" id="66D81CE5-9F52-517C-EE43-E79DA3923C6D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_EFP" id="6B6CDE92-5224-8ACC-59E7-7F2FE70D1E50">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="7A992542-B34E-87CA-0938-58EE07D63213">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_INTEGR_GERAC_MPE" id="7B27873C-50E9-7FC3-1AA8-DACE841EA304">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_USUAR_ULT_ATUALIZ" id="826255E7-F3A0-06C5-8267-5E0A3383BD59">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUMHORARFIMPROCESMPE" id="95DFD3C8-E49F-9080-9B78-1FDECCF9F593">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTIHRSMARCACPTOELETORIGIN" id="95EDADB1-320A-F83F-4CCF-77BA64332D5A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="9FC42A29-68A3-34CF-C847-ADCFD97BFD00">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="A131F0C6-19C0-C708-2766-01379F0FF7B6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="A790B456-96E1-75B4-9F14-9001CEFC6BB4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_MES_ANO_REFER_FP" id="A9DB736D-5268-AAC3-6CDE-D5FF19D80CB9">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="B3AFDF56-5715-009E-A26C-E6EDE6D765E5">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_EFP" id="B52AB71A-AFC9-4120-9455-B8E07D0A880D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##CDN_ESTAB" id="BA5B01D1-C00E-5F98-F662-812DFF7FBBCA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_TIP_DIA" id="CF01E6F1-9670-6B7F-60C2-1E5B9187FE1B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_MARCAC_PTOELET" id="D0FE2864-82E6-5FCA-064E-06F55FD3842C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_ESTAB" id="D2FCA8DD-8373-3DF1-7CCD-763AB92EAAD2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ANO_REFER_FP" id="D4EA5DA5-C547-C24B-7569-000EEF69CEDA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="QTI_HRS_MARCAC_PTOELET" id="D52F6F62-F1EA-CA82-11DB-C6E382EB974D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="IDI_SIT_MPE" id="E062474C-2053-2BAC-12A2-0E4A43A83049">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="IDI_TIP_OCOR_PTOELET" id="E0A57DB1-4B10-B8BB-7C05-84686758A828">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>1</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_SIT_AFAST_FUNC" id="E5423AA7-C39A-C967-BE00-B3E51403B6C2">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="E9BD1DDA-3EB0-3D70-9203-EA334616AF25">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="FA5412FC-7022-B6A6-9FEF-4B48AA16A3A4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOGMARCACPTOELETTRATADA" id="FDC215A0-F8A9-8CB4-094F-B8B11BEA7D2B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:01 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##EFPPRMRC_TM04404" id="31EBE8D2-B20B-B762-B6C2-B34FEE49ABB4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##EFPPRMRC_ID" id="44B08BD3-D164-80D0-F808-12E4A977FF51">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##EFPPRMRC_TM04402" id="527F7A40-92B6-EA0F-AEF2-7BB699BA47FE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##EFPPRMRC_MESANO" id="6A19CFBD-B992-168A-BF1A-0B846DD39B2C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##REC" id="96D6E123-40E3-857E-70ED-C9583E3B3167">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="TM044##EFPPRMRC_TM04403" id="B0F09EFE-E700-8945-2551-2A6D5173DD6D">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:05 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<schemaObject>13CD727A-BA6F-1170-05A3-BB904A18AA26</schemaObject>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="FNCPTLT_EFPPRMRCUN" id="49BBB087-5073-D10D-D31E-1D70EDC2E526">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:37:06 UTC</createdTime>
<ownerDesignName>dthrtma</ownerDesignName>
<segment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</segment>
<tableSpace>15078989-6C2B-A561-F8F3-1D8E2303805C</tableSpace>
<existingIndex>44B08BD3-D164-80D0-F808-12E4A977FF51</existingIndex>
<indexSegment>44A90CFF-FFFC-5F35-89CE-6971C2A2C397</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>